@charset "utf-8";
/* CSS Document */

#navbar {
float: left;


}

#header-content-container
{
	position:relative;
	background-repeat: no-repeat;
}

#content-header
{
	width: 900px;
	height:200px;
	background-image: url(images/aboutus.jpg);
	overflow: hidden;
	float: left;
	z-index: -1;
	background-repeat: no-repeat;
	
}


#content-header
{
	text-indent: -999999em
}


.info-container {

line-height: 18px;
margin-bottom: 0px;
float: left;
overflow:hidden;
display: block;

}

.info-content
{
float: left;

}



.three-column .column 
{
display: inline-block;
float: left;
}



.services-thumb
{
	margin-bottom: 15px;
	float: left;
	border: 1px solid #ddd;
	/*moz-box-shadow: 0px 3px 10px rgba(0,0,0,0.03);
-webkit-box-shadow: 0px 3px 10px rgba(0, 0, 0, 0.03);
box-shadow: 0px 3px 10px rgba(0, 0, 0, 0.03);*/
}



.services-menu li
{
	list-style: none;
	font-size: 1em;
	line-height: 1.5em;
	margin: 0 !important;
}

.services-menu li a
{
	color: #999;
}

.services-menu li a:hover
{
	color: #009DDC;
	
}

.services-menu .active, .services-menu .active a, .services-menu .active a:hover
{
	color: #009DDC;
	cursor: text;
	text-decoration:none;
}



.services-menu .active img
{
	float: right;
	display:block
}

.column
{
	width: 400px;
	float: left;
}

.quote-column
{
	width: 643px;
	float: left;
	padding: 36px 0;
	color: #999;
	font-size: 3em;
	line-height:normal;
	border-bottom: 1px dashed #BBB;
}

.quote
{
	color: #999;
	font-size: 1.5em;
	line-height:1.3em;
	border-top: 1px dashed #BBB;
	border-bottom: 1px dashed #BBB;
	padding: 0px 0;
	display: block;
}



.services-title
{
	width: 210px;
margin-right: 34px;
}

.services-menu
{
border-right: 0px dashed #BBB;
width: 135px;
margin-right: 36px;
padding: 0 0px 10px 0;
font-size: 1em;
float: left;

}

.info-content h2
{
	font-size: 2.5em;
}

.info-content .two-column {
padding: 36px 0;
border-bottom: 1px dashed #BBB;
}


h3
{
font-size: 1.4em;
line-height: 1.5em;
font-weight: normal;
}

.section-container
{
	float:left;
}

.quote-column h2
{
	font-size: 1em;
	line-height:normal;
}